<h6>Information importante concernant la modification des questions</h6>
Attention, il y a des réponses enregistrées.<br>
Si vous activez l'option "Choix unique" sur une question, les réponses multiples associées à cette question seront définitivement perdues (les réponses uniques seront bien conservées).<br/>
Il en est de même lorsque vous modifiez le type d'une proposition de date. (Par ex. : Changer un horaire en plage horaire, une date en plage de dates)<br/>
Vous pouvez cependant ajouter des propositions sans risque de perdre les réponses précédentes.


